Subject: RE:

From: <[email-masked]>
Date: Mon, 17 Mar 2003 11:41:26 +0200

Hi Zhou!

	You can find the values of those two constants in section 14 of the RFC.

	BR Iván Arias Rodríguez

> -----Original Message-----
> From: ext [mailto:[email-masked]]
> Sent: Monday, 17 March, 2003 8:56
> To: [email-masked]
> Subject: 
> 
> 
> Hi there,
> I am a student reading RFC2960. I can not understand the 
> narrative below
> in 6.1 RTO Calculation.
> 
> When a new RTT measurement R' is made, set
> 
>        RTTVAR <- (1 - RTO.Beta) * RTTVAR + RTO.Beta * |SRTT - R'| SRTT
>        <- (1 - RTO.Alpha) * SRTT + RTO.Alpha * R'
> 
> My question is what RTO.Beta and RTO.Alpha are? They never 
> appear in any
> place in the file.
> 
> I will be grateful if I can answer from u.
> 
> Zhou Yu
> 
> 
>